# KDE kasutaja käsiraamat

2010-10-21
KDE töökeskkond
plasmoidviewer
1

# `plasmoidviewer`

Plasma vidinate käivitamine oma aknas

    plasmoidviewer -c, --containment  nimi -f, --formfactor  nimi --list --list-wallpapers --list-containments -l, --location  nimi -p, --pixmapcache  suurus -s, --screenshot --screenshot-all -t, --theme  nimi -w, --wallpaper  nimi aplett argumendid --list-remote KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

`plasmoidviewer` on graafiline tööriist arendajatele, mis võimaldab testida Plasma aplette.

Kasutada saab ainult paigaldatud aplette. Äsja paigaldatud aplettide tuvastamiseks võib olla vajalik kasutada käsku `kbuildsycoca4`.

## Võtmed

`-c, --containment nimi`

  Konteinerplugina nimi [null].

`-f, --formfactor nimi`

  Kasutatav vormitegur (horizontal, vertical, mediacenter või planar) [planar].

`--list`

  Teadaolevate aplettide näitamine.

`--list-wallpapers`

  Teadaolevate taustapiltide näitamine.

`--list-containments`

  Teadaolevate konteinerite näitamine.

`-l, --location nimi`

  Asukohapiirang (floating, desktop, fullscreen, top, bottom, left, right) [floating].

`-p, --pixmapcache suurus`

  Rasterpildi puhvi suurus (KB).

`-s, --screenshot`

  Vidinast ekraanipildi tegemine ja selle salvestamine töökataloogi nimega <pluginanimi>.png.

`-s, --screenshot-all`

  Kõigist vidinatest ekraanipildi tegemine ja selle salvestamine töökataloogi nimega <pluginanimi>.png.

`-t, --theme nimi`

  Kasutatav töölaua SVG-teema.

`-w, --wallpaper nimi`

  Taustapildiplugina nimi. Vajalik on määrata konteineriplugin.

`aplett`

  Vaadatava apleti nimi, võib olla plugina nimi või paketi (absoluutne või suhteline) asukoht. Kui jätta andmata, püütakse laadida pakett aktiivsest kataloogist.

`argumendid`

  Apletile lisatavad argumendid (pole kohustuslikud).

`--list-remote`

  Zeroconfi teatatud välisvidinate näitamine.

## Vaata ka

Põhjalikumat kasutaja dokumentatsiooni pakub help:/plasma-desktop (kirjuta see URL &konqueror;i või käivita käsuga ``khelpcenter` `help:/plasma-desktop``).

## Autorid

`plasmoidviewer`'i autor on Aaron Seigo aseigo@kde.org.